@font-face {font-family: "iconfont";
  src: url('//at.alicdn.com/t/font_1931478_557ziuwbend.eot?t=1595327434921'); /* IE9 */
  src: url('//at.alicdn.com/t/font_1931478_557ziuwbend.eot?t=1595327434921#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('data:application/x-font-woff2;charset=utf-8;base64,d09GMgABAAAAAAWMAAsAAAAACrAAAAU+AAEAAAAAAAAAAAAAAAAAAAAAAAAAAAAAHEIGVgCDVAqHdIY/ATYCJAMgCxIABCAFhG0HbxsgCcgekqTDgh8oB4ADEQAUQbX2b8/S3Sd0HECJWD6sEX2EApQiFSUQLck3hGdee30lb7AZHkayud38BCfyYq3tu0zfkN4sCaJJ89meWyZUPEL03jk4Zrz0geWtbS5RyVFto/EogQaUX1kg/2AP+AD6FrHrdqoHE7g5gWGLVJGO2V/eQFkhyoKSbsVILJQ9eiUBF3pVi1i0bCGdAgz69IC8DYBnxs/Hb6AdzCQ1E7d0/MqRANtv4NkfiP/HgX8mAF6dFbelyNgKKMS9SPsNOcu3FTT8icw7AOilYYlv5dnDZ1/+/weWcCjW3iRygarJEv3jdUQjykcJc8nf8Y3CovItWDS+JZD5JphyAclkU3wkmaDiD+XoQK8tMgmYBWI7APEUiMptRmwWQpYWa6u8JC4TVtZpLi4tThYKVnWfIAVib7PySDGvL16MIA9L+anybSHN00J+/s8zKMejucwyfioqVDEjh7bNiYigvsV8AexYnvhI4w0vxjvoAlERD/QuIq1kYucqzepX3N7eLD96ZVnWsHkYWb3G6HWbR+Vbla8/UFudcKXwHuzv4sSYwhTm96nZfUWzupqvBF596nf9OXbtGfXKk5wrV3yvXaNev45dvZpYjPP5+VZvxcqINv1GWhh9pKMGr24fpo121hJ1XWMhvlUF0VsqynlFfasFq8cR9jMcdIC3G5qHnQlz8FOvURFaa2UliehC0TQWPqES+a8SS2ClzQozVM2hbI9mhCjl06H0OWKWNo3PxLFTJroRwxe5AOc57nXtsERAvJCT2jLzv4DVK/HYUsIpsTAcctkq1Qdc8HfFrQOKZq4SzuL+FHMyefWqTrTze39s/9k90UPpyzzwrJL9PAr2fHhMO/pP8Z9qeaf0VtdERkgcz6t9qwRKp4ozDM0trZmDezHsxY9Hv8kTNqSanM8xd0TwGIlgSW9OVsdexFVWLj3oY1fc4UKEn1fRv1RtSGxI73O7Wo+c47CYxT4T/djLi6pqFgBnuCEpeYOBOFoDww0nzdjyJhz+8GFYlUA0wGGEC4bvSG3fuSsN2JaqkLr9+/eM1DS3UJcs2HOvL95+SeFSu4SihDFefIbEq17+SOFRuYaCBvsK6rO2Yv9WmRVX1PYN+KyfEBfm8KdoKfOqiQnxDooOamj8444ULHRrmV91QHknBaJ5j11UshIQd6PC/4Ff4lGsX0ajxFmEsKZkpWUFVlep+VJaRhqY/pv49nE8bCLs49i38W/QhI1bqtng3kAEMJiBsdAJAPkluQDAAIePIGEQBuDv7EKYz7bQMlDFQIWm5+8kn/8ftQjiMP3KjF7SLa/3PdmEdoBncxAAnISCzIKztaT6ARj8r3d3kWjoy7u2wivAz0zqnVL0JAxLJs7VENPuVamc4xIJvTkHks4CZL21iILZCtWIbdD0DsKwLRyWHjEjVU6UIWx2kEGY1AfJuFeQTdpBFMxdqOa9hWYyIAw7GzyrHLE+YhCbVGJ9EjA0B2PCLFOUTX7VTL4iKdBZ1y0y8HfkeooTtdQ1/cETMsmtYo60TGmSni5iZKploD3bGum6hcmplkq8P4hO9+2NhkZk1AUNwpIMqDrKRVg+IkChEigGz2IStea+auD7rxBJQMdyE6p+2O8Ql0fpH2lRp5kBcSI3M1XtSmaakGQiHR4RirwlWgzIHlaiSz4LSo4epyI830B0AY9tQwP1IrPKB80rjTXdA8PE4/aRIkeJGi266GNIfyczlQPWlLIZyRVnwBjJSQpUhTV9XVOJUtYQBbxMY8aEJE7RqRQeYskpdAAAAA==') format('woff2'),
  url('//at.alicdn.com/t/font_1931478_557ziuwbend.woff?t=1595327434921') format('woff'),
  url('//at.alicdn.com/t/font_1931478_557ziuwbend.ttf?t=1595327434921') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+ */
  url('//at.alicdn.com/t/font_1931478_557ziuwbend.svg?t=1595327434921#iconfont') format('svg'); /* iOS 4.1- */
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-nvzhuang:before {
  content: "\e604";
}

.icon-up:before {
  content: "\e603";
}

.icon-nvzhuang1:before {
  content: "\e602";
}

.icon-youjiantou:before {
  content: "\e6e1";
}

.icon-gouwuche1:before {
  content: "\e600";
}

.icon-mobile:before {
  content: "\e601";
}

.icon-daohang:before {
  content: "\e6f4";
}

